body {
  background: #fff;
  color: #000;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  width: 100%;
  height: 100%;
  font-size: 12px;
  line-height: 1.8em;
  margin: 0;
}

#wrap {
  width: 100%;
  position: relative;
}

a:hover { opacity: 1; }

.sp { display: block; }
.pc { display: none; }
.fontS { font-size: 80%; letter-spacing: 0.1em; }

.no-wrap { display: inline-block; text-indent: 0;}
.no-space { letter-spacing: -3.5px; }
.boxfade { width: 100%; }
.fontL { font-size: 110%; }
.fontB { font-weight: 700; }

.linkLabel {
  margin-top: -55px;
  padding-top: 55px;
  text-indent: -99999px;
}

.warningfontL {
  padding-left: 1em;
  text-indent: -1em;
}

.warningfontS {
  font-size: 80%;
  line-height: 1.5em;
  padding-left: 1em;
  text-indent: -1em;
}

[data-ruby] {
  position: relative;
}

[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  width: 180%;
  text-align: center;
  top: -120%;
  left: -40%;
  right: 0;
  margin: 0 auto;
  font-size: 0.45em;
  letter-spacing: 0;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-weight: 500;
}

.responsive-img {
  max-width: 100%;
  height: auto;
  display: block;
}

/*---------------------------------------------
main
----------------------------------------------*/


@keyframes fadeanm {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes scaleanm_top {
  0% { transform: scale(1.3, 1.3) translateY(10%); opacity: 1; }
  100% { transform: scale(1, 1) translateY(0); opacity: 1; }
}

@keyframes scaleanm {
  0% { transform: scale(1.6, 1.6); opacity: 0; }
  100% { transform: scale(1, 1); opacity: 1; }
}

@keyframes slideanm_L {
  0% { transform: translate(10%, -10%); opacity: 1; }
  100% { transform: translate(0, 0); opacity: 1; }
}

#content {
  width: 100%;
  line-height: 0;
  position: relative;
  overflow-x: hidden;
  padding-top: 55px;
}

#mainAll {
  width: 100%;
  position: relative;
  overflow: hidden;
  aspect-ratio: 1 / 1.5;
}


#main {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

#mainImg {
  background: url("../images/top2/main_img01_sp.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1;
  animation: scaleanm_top 5s cubic-bezier(0, .64, .41, 1) .1s forwards;
}

#mainFrame {
  background: url("../images/top2/main_frame_sp.png") no-repeat center top;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 2;
}

#mainImg2 {
  background: url("../images/top2/main_img02_sp.png") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 17.42%;
  position: absolute;
  overflow: hidden;
  bottom: 9.4%;
  left: 0;
  z-index: 5;
}

#maintenbin {
  background: url("../images/top2/tenbin.png") no-repeat right;
  background-size: auto 100%;
  width: 32%;
  height: 6%;
  position: absolute;
  overflow: hidden;
  bottom: 32%;
  left: 0%;
  z-index: 4;
  animation: fadeanm 1s ease-out 3.5s forwards;
  opacity: 0;
}

#logo {
  width: 98%;
  position: absolute;
  top: 36.7%;
  left: 1%;
  z-index: 5;
  pointer-events: none;
  animation: scaleanm 0.6s cubic-bezier(0, .64, .41, 1) 2s forwards;
  opacity: 0;
}

#roadshow {
  width: 20%;
  position: absolute;
  bottom: 23.2%;
  left: 40%;
  z-index: 5;
  pointer-events: none;
  animation: scaleanm 0.6s cubic-bezier(0, .64, .41, 1) 2.6s forwards;
  opacity: 0;
}

#catch01 {
  width: 15.8%;
  position: absolute;
  top: 2.2%;
  left: 53.1%;
  z-index: 5;
  pointer-events: none;
  animation: slideanm_L 0.3s ease-out 2.9s forwards;
  opacity: 0;
}

#catch02 {
  width: 96%;
  position: absolute;
  bottom: 1.2%;
  left: 2%;
  z-index: 5;
  pointer-events: none;
  animation: fadeanm 1s ease-out 1.5s forwards;
  opacity: 0;
}

#credit {
  width: 75%;
  position: absolute;
  bottom: 37.7%;
  left: 12.5%;
  z-index: 5;
  pointer-events: none;
  animation: scaleanm 0.6s cubic-bezier(0, .64, .41, 1) 2.3s forwards;
  opacity: 0;
}

/*---------------------------------------------
bnr L
----------------------------------------------*/

#bnrLall {
  width: 100%;
  padding: 1em 0;
  border-bottom: 1px solid #917bb8;
  text-align: center;
}

#bnrLall img {
  width: 86%;
  margin: 5px 0;
}

/*---------------------------------------------
mvck
----------------------------------------------*/

#mvckAll{
  background: url("../images/top/footer_sp.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  padding: 20px 0;
  line-height: 0;
}

#mvck{
  width: 330px;
  margin: 0 auto;
  line-height: 0;
}

#mvckOnline{
  width: 330px;
  margin: 0 auto 10px;
  line-height: 0;
}

#mvtkCard{
  width: 330px;
  line-height: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#mvtkMW{
  background: #e50112 url("../images/bnr/mvtk_mw.png") no-repeat center;
  background-size: contain;
  width: 49%;
  height: 55px;
  border: 1px solid #fff;
  box-sizing: border-box;
}

#mvtkMajor{
  background: #94cb10 url("../images/bnr/mvtk_major.png") no-repeat center;
  background-size: contain;
  width: 49%;
  height: 55px;
  border: 1px solid #fff;
  box-sizing: border-box;
}

#mvtkMW a,#mvtkMajor a{
width: 100%; height: 100%;
display: block;
}

/*---------------------------------------------
movie
----------------------------------------------*/

#topmovarea {
  width: 100%;
  margin: 0 auto;
  padding: 2.5em 0;
  line-height: 0;
  position: relative;
}

#topmovarea .movie {
  width: 86%;
  margin: 0 auto;
}

#topmovarea .movie .inner {
  background-color: #000;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 auto;
}

#topmovarea .movie .inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#topmovarea .movie .tab_area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 3px auto 0;
  justify-content: space-between;
}

#topmovarea .movie .tab_area li {
  width: 49.5%;
  height: 3em;
  line-height: 3em;
  text-align: center;
  font-size: 13px;
  margin: 0.2% 0;
  position: relative;
  overflow: hidden;
  font-weight: 500;
}

#topmovarea .movie .tab_area li a {
  background-image: linear-gradient(#cd0000 49%, #a50000 51%);
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
  color: #fff;
  float: left;
}

#topmovarea .movie .tab_area li a.active {
  background-image: linear-gradient(#e40000 49%, #d20e0e 51%);
  color: #fff;
}

.menubtnpos {
  width: 100%;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
  line-height: 1.2em;
}

/*---------------------------------------------
about
----------------------------------------------*/

#aboutAll {
background: #de0010;
  width: 100%;
  position: relative;
  overflow: hidden;
  color: #fff;
}

#about_intro_all{
  background: url("../images/about2/about_main01_sp.jpg") no-repeat center top;
  background-size: 100% auto;
  width: 100%;
  position: relative;
  overflow: hidden;
  padding-top: 45vw;
}

#about_story_all{
  background: url("../images/about2/about_main02_sp.jpg") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
  aspect-ratio: 1 / 1.2;
}

#about_catch01a{
  width: 16%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
  pointer-events: none;
}

#about_catch01b{
  width: 16%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  pointer-events: none;
}

#about_catch02{
  width: 52%;
  margin: 0 auto 21vw;
  pointer-events: none;
}

#about_intro_txt{
  width: 86%;
  font-size: 3.2vw;
  line-height: 1.8em;
  color: #fff;
  margin: 0 auto;
  padding-bottom: 4vw;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

.about_contentM {
  width: 100%;
  text-align: center;
  font-size: 18px;
  line-height: 1em;
  color: #fff;
  font-weight: 700;
  margin-bottom: 0.5em
}

#about_story_txt{
  width: 100%;
  position: absolute;
  top: 27%;
  left: 0;
  z-index: 3;
  text-align: center;
  font-size: 3.1vw;
  line-height: 1.8em;
  color: #fff;
  text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);
  letter-spacing: 0;
}

#about_catch03{
  width: 96%;
  position: absolute;
  bottom: 2%;
  left: 2%;
  z-index: 3;
  pointer-events: none;
}

/*---------------------------------------------
comment
----------------------------------------------*/

#commentAll {
  width: 100%;
  margin: 0 auto;
  padding: 2.5em 0 2em;
  line-height: 0;
  position: relative;
}

.contentM {
  width: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 1em;
  text-indent: 0.5em;
  color: #d6000f;
  font-weight: 700;
  margin-bottom: 1.5em;
}

.commentBoxAll {
  width: 86%;
  max-width: 500px;
  margin: 0 auto 0.5em;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.commentBox {
  width: 100%;
  margin: 0 auto 2vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.commentImg_pc{
  display: none;
}

.commentImg_sp{
  width: 100%;
  max-width: 350px;
  margin: 0 auto 0.5em;
  pointer-events: none;
}

.commentNM {
  background: url("../images/comment/nm_bg.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  font-size: 16px;
  letter-spacing: 0.05vw;
  line-height: 1.2em;
  padding: 2vw 0;
  font-weight: 700;
  color: #fff;
  text-indent: 0.5em;
  text-align: left;
  position: relative;
}

.sankaku {
  background: url("../images/comment/sankaku.png") no-repeat center;
  background-size: contain;
  width: 3.5%;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  z-index: 2;
}

.sankaku:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.commentTxtAll {
  width: 100%;
  display: none;
}

.commentTxt {
  width: 100%;
  font-size: 13px;
  line-height: 1.8em;
  margin: 0.6em 0;
}

.commentNMs { font-size: 80%; }

.comment_mm{
  color: #d6000f;
  font-weight: 700;
}
/*---------------------------------------------
footer
----------------------------------------------*/

footer {
  background: url("../images/top/footer_sp.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  padding: 3em 0 10em;
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 1.5em;
  text-align: center;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
}

#billing {
  width: 90%;
  max-width: 500px;
  position: relative;
  margin: 0 auto 40px;
  pointer-events: none;
}

#sharearea {
  width: 100%;
  line-height: 35px;
  margin: 0 auto 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.shareTxt {
  width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: 12px;
  line-height: 1.8em;
  color: #fff;
}

.share_i_x {
  background: #fff url("../images/sns/share_x.png") no-repeat center;
  background-size: 35px auto;
  width: 40px;
  height: 40px;
  margin: 7px;
  border-radius: 25px;
  line-height: 50px;
}

.share_i_line {
  background: #fff url("../images/sns/share_line.png") no-repeat center;
  background-size: 35px auto;
  width: 40px;
  height: 40px;
  margin: 7px;
  border-radius: 25px;
  line-height: 50px;
}

.share_i_x a,
.share_i_line a {
  width: 100%;
  height: 100%;
  display: block;
}

#copyright {
  background-size: contain;
  width: 100%;
  height: 10px;
  margin: 0 auto 20px;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  letter-spacing: 1px;
  color: #fff;
}

#privacy {
  background-size: contain;
  width: 100%;
  margin: 0 auto;
  font-size: 10px;
  line-height: 2em;
  text-align: center;
  letter-spacing: 1px;
  color: #fff;
}

#privacy a {
  color: #fff;
  text-decoration: underline;
}

#btnpagetop {
  background: #dc0002;
  width: 55px;
  height: 55px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 20;
  line-height: 55px;
  text-align: center;
  font-size: 14px;
}

#btnpagetop a {
  width: 100%;
  height: 100%;
  display: block;
  color: #fff;
}